/* =========================Content Area =========================*/
.abt-content{
    width: 100%;
    display: block;
    padding: 0;
    margin: 90px 0 30px;
}
.abt-content .left-wrap img{
    border-radius: 10px;
}
.abt-content .row .col-md-6{
    margin: 0 0 60px;
}
.abt-content .row .col-md-6:nth-child(2){
    display: flex;
    /* align-items: center; */
}
/* =========================Responsive =========================*/
@media screen and (max-width:991px) {
    .abt-content{
        margin: 50px 0 0;
    }
    .abt-content .row .col-md-6 {
        margin: 0 0 30px;
    }
}
@media screen and (max-width:767px) {
    .abt-content{
        text-align: center;
    }
    .abt-content .left-wrap img{
        margin: 0 auto;
    }
    .abt-content .row .col-md-6 {
        margin: 0 0px 15px;
    }
}
